<Root>

<commands>
        <cmd name="AddSite" _label="New Bookmark"
	     _tip="Create a new site" accel="*Control*N"/>

        <cmd name="AddSmartSite" _label="New Bookmark"
	     _tip="Create a new smart site"/>

        <cmd name="AddFolder" _label="New Folder"
	     _tip="Create a new folder"/>

        <cmd name="AddSeparator" _label="Insert Separator"
	     _tip="Create a new separator"/>

        <cmd name="AddAlias" _label="New Alias"
	     _tip="Create a new alias"/>
	     
        <cmd name="AddAutobookmarks" _label="New Autobookmarks Folder"
	     _tip="Create a new autobookmarks folder" />

        <cmd name="FileNew" _label="New" sensitive="0"
	     _tip="Start a new document" pixtype="stock" pixname="New"/>
        
        <cmd name="FileOpen" _label="Open"
	     _tip="Open a file" pixtype="stock" pixname="Open" accel="*Control*O"/>
        
        <cmd name="FileSave" _label="Save" hidden="1"
	     _tip="Save the current file" pixtype="stock" pixname="Save"
	     accel="*Control*s"/>
        
        <cmd name="FileSaveAs" _label="Save As"
	     _tip="Save the current file with a different name"
	     pixtype="stock" pixname="Save As" accel="*Shift**Control*s"/>

        <cmd name="FileRevert" _label="Revert"
	     _tip="Revert to a saved version of the file"
	     pixtype="stock" pixname="Revert"/>

	<cmd name="FileClose" _label="Close"
	     _tip="Close the current file" pixtype="stock" pixname="Close"
	     accel="*Control*w"/>
 
        <cmd name="EditProperties" _label="Properties" _tip="Edit bookmark's properties"
	     pixtype="stock" pixname="Properties" accel="*Control*I"/>

        <cmd name="EditCut" _label="Cut" _tip="Cut the selection"
	     pixtype="stock" pixname="Cut" accel="*Control*x"/>
        
        <cmd name="EditCopy" _label="Copy"
	     _tip="Copy the selection" pixtype="stock" pixname="Copy"
	     accel="*Control*c"/>
        
        <cmd name="EditPaste" _label="Paste"
	     _tip="Paste the clipboard" pixtype="stock" pixname="Paste"
	     accel="*Control*v"/>
        
        <cmd name="EditRemove" _label="Delete"
	     _tip="Delete selected bookmarks"
	     pixtype="stock" pixname="Trash"
	     accel="Delete"/>
        
        <cmd name="EditUndo" _label="Undo" _tip="Undo the last action"
	     pixtype="stock" pixname="Undo" accel="*Control*z"/>
        
        <cmd name="EditRedo" _label="Redo" _tip="Redo the undone action"
	     pixtype="stock" pixname="Redo" accel="*Control*r"/>
        
	<cmd name="EditGoto" _label="_Go to Bookmark Target" 
	     _tip="Open the destination URL"
	     pixtype="stock" pixname="Jump-To"/>

	<cmd name="EditSetAsDefaultFolder" _label="Set as Default Folder"
	     _tip="Set this folder as the folder to add new bookmarks"/>

	<cmd name="EditMoveUp" _label="Move Up"
	     _tip="Move bookmarks up"
	     pixtype="stock" pixname="Up"/>

	<cmd name="EditMoveDown" _label="Move Down"
	     _tip="Move bookmarks down"
	     pixtype="stock" pixname="Down"/>

	<cmd name="EditFetchFavicon" _label="Fetch Bookmark Icon"
	     _tip="Fetch an icon for the bookmark"
	     pixtype="filename"
	     pixname="/usr/share/galeon/fetch_favicon.xpm"
	     accel="*Control*i"/>

	<cmd name="SortOneLevel" _label="Sort one level"
	     _tip="Sort a folder of bookmarks one level"/>

	<cmd name="SortOneLevelFoldersFirst" _label="Sort One Level (folders first)"
	     _tip="Sort a folder of bookmarks one level (folders first)"/>

	<cmd name="SortRecursively" _label="Sort Recursively"
	     _tip="Sort a folder of bookmarks recursively"/>

	<cmd name="SortRecursivelyFoldersFirst" _label="Sort recursively (folders first)"
	     _tip="Sort a folder of bookmarks recursively (folders first)"/>
	
	<cmd name="ImportMozilla" _label="Import From Mozilla"
	     _tip="Helps importing your Mozilla bookmarks into Galeon"/>

	<cmd name="ImportNetscape" _label="Import From Netscape"
	     _tip="Helps importing your Netscape bookmarks into Galeon"/>

	<cmd name="ImportKonqueror" _label="Import From XBEL"
	     _tip="Helps importing your Galeon or Konqueror bookmarks into Galeon"/>

	<cmd name="ImportEpiphany" _label="Import From Epiphany"
	     _tip="Helps importing your Epiphany bookmarks into Galeon"/>

	<cmd name="ExportMozilla" _label="Export to Mozilla"
	     _tip="Helps exporting your Galeon bookmarks to Mozilla"/>

	<cmd name="ExportNetscape" _label="Export to Netscape"
	     _tip="Helps exporting your Galeon bookmarks to Netscape"/>

	<cmd name="ExportKonqueror" _label="Export to Konqueror"
	     _tip="Helps exporting your Galeon bookmarks to Konqueror"/>

	<cmd name="EditPane" _label="Show editing pane"
	     _tip="Shows and editing pane" state="1" />

	<cmd name="SplitView" _label="Split View"
	     _tip="Shows two panes of bookmarks." state="1" accel="F9"/>

</commands>

<menu>

<submenu name="File" _label="_Bookmark">
        
        <menuitem name="FileAddSite" verb="AddSite" _label="New Boo_kmark"
	 pixtype="filename" pixname="/usr/share/galeon/new_item_small.xpm"/>

        <menuitem name="FileAddSmartSite" verb="AddSmartSite" _label="New S_mart Bookmark"
	 pixtype="filename" pixname="/usr/share/galeon/new_item_small.xpm"/>

	<menuitem name="FileAddFolder" verb="AddFolder" _label="New _Folder"
	 pixtype="filename" pixname="/usr/share/galeon/new_folder_small.xpm"/>



	<menuitem name="FileAddAlias" verb="AddAlias" _label="New A_lias"
	 pixtype="filename" pixname="/usr/share/galeon/new_alias_small.xpm"/>

<!--
	<menuitem name="FileAddAutobookmarks" verb="AddAutobookmarks" _label="New A_utobookmarks folder"/>
-->

<!--
	<menuitem name="FileOpen" verb="" _label="_Open..."/>
-->

	<separator/>

        <menuitem name="FileSave" verb="" _label="_Save"/>
        
<!--
        <menuitem name="FileSaveAs" verb="" _label="Save _As..."/>
-->

<!--

        <menuitem name="FileRevert" verb="" _label="_Revert"/>
-->

	<submenu name="FileImports" _label="_Import">
<!--
		<menuiten name="FileImport" verb="" _label="Import From XBEL..."/>
-->
		<menuitem name="ImportKonqueror" verb="" _label="Import From _XBEL (Galeon and Konqueror)..."/>

		<menuitem name="ImportMozilla" verb="" _label="Import From _Mozilla..."/>

		<menuitem name="ImportNetscape" verb="" _label="Import From Ne_tscape..."/>

		<menuitem name="ImportEpiphany" verb="" _label="Import From _Epiphany..."/>

	</submenu>

	<submenu name="FileExports" _label="E_xport">

		<menuitem name="ExportMozilla" verb="" _label="Export to _Mozilla..."/>

		<menuitem name="ExportNetscape" verb="" _label="Export to Ne_tscape..."/>

		<menuitem name="ExportKonqueror" verb="" _label="Export to Ko_nqueror..."/>

	</submenu>

	<separator/>

        <menuitem name="EditProperties" verb="" _label="P_roperties"/>

	<separator/>

        <menuitem name="FileClose" verb="" _label="_Close"/>

</submenu>        

<submenu name="Edit" _label="_Edit">

        <menuitem name="EditCut" verb="" _label="C_ut"/>
        
        <menuitem name="EditCopy" verb="" _label="_Copy"/>
        
        <menuitem name="EditPaste" verb="" _label="_Paste"/>
	
	<separator/>
        
        <menuitem name="EditRemove" verb="" _label="_Delete"/>
        
	<placeholder name="EditOps"/>

       	<separator/>

	<menuitem name="EditGoto" verb="" _label="_Go to Bookmark Target"/>

	<menuitem name="EditSetAsDefaultFolder" verb="" _label="Set _as Default Folder"/>

<!--
        <separator/>

	<menuitem name="EditFetchFavicon" verb="" _label="Fetch Bookmark _Icon"/>

-->
	<separator/>

	<submenu name="EditSort" _label="S_ort Folder">

		<menuitem name="SortOneLevel" verb="" _label="One _Level"/>

		<menuitem name="SortRecursively" verb="" _label="_Recursively"/>
		
		<separator/>

		<menuitem name="SortOneLevelFoldersFirst" verb="" _label="O_ne Level (folders first)"/>

		<menuitem name="SortRecursivelyFoldersFirst" verb="" _label="Rec_ursively (folders first)"/>
	</submenu>
	
	<separator/>

	<menuitem name="FileAddSeparator" verb="AddSeparator" _label="Insert _Separator"
	 pixtype="filename" pixname="/usr/share/galeon/new_separator_small.xpm"/>


        
        
</submenu>

<submenu name="View" _label="_View">
	
	<menuitem name="SplitView" id="SplitView" type="toggle" 
	_tip="Show two panes of bookmarks."
	_label="_Split View" verb=""/> 

	<menuitem name="EditPane" id="EditPane" type="toggle" 
	_tip="Show editing pane."
	_label="_Edit Pane View" verb=""/> 

</submenu>

</menu>

<dockitem name="Toolbar" behavior="exclusive">

        <toolitem name="AddSite" verb="" priority="1"
	 pixtype="filename" pixname="/usr/share/galeon/new_item.xpm"/>

        <toolitem name="AddFolder" verb="" priority="1" pixtype="filename" 
	 pixname="/usr/share/galeon/new_folder.xpm"/>

        <toolitem name="AddAlias" verb="" pixtype="filename"
	 pixname="/usr/share/galeon/new_alias.xpm"/>

	<separator/>

	<toolitem name="EditProperties" verb="" priority="1"/>

	<separator/>

	<toolitem name="EditCut" verb=""/>

	<toolitem name="EditCopy" verb=""/>

	<toolitem name="EditPaste" verb=""/>

	<separator/>

	<toolitem name="EditRemove" verb="" priority="1"/>

	<separator/>
	
	<toolitem name="AddSeparator" verb="" pixtype="filename" 
	 pixname="/usr/share/galeon/new_separator.xpm"/>

<!--
	<separator/>

	<toolitem name="SplitView" type="toggle" 
	_tip="Show two panes of bookmarks."
	_label="_Split View" verb=""/> 

	<toolitem name="EditPane" type="toggle" 
	_tip="Show editing pane."
	_label="_Edit Pane View" verb=""/> 
-->

</dockitem>


</Root>

